package com.fdkankan.platform.user.strategy;


import com.fdkankan.platform.user.vo.ResponseOrderItem;

public interface OrderItemStrategy {

    public void handleOrderItem(Long userId, ResponseOrderItem orderItem) throws Exception;

    public String getType();
}
